import { ReactNode } from 'react';
declare type Props = {
    back?: string;
    title: string;
    subtitle?: string;
    children: ReactNode;
};
export default function Wrapper({ back, title, subtitle, children, }: Props): JSX.Element;
export declare function LoadingWrapper(props: Omit<Props, 'children'>): JSX.Element;
export {};
